.icon-produto{width: 52px;height: 56px;float: left;background: url(../img/diversos/icon.svg)no-repeat center;box-shadow: inset 3px 0 0 0 #f2f4f7;background-size: 16px 19px;}
.foto-produtos-1{width: 539px;height: 465px;float: right;background: url(../img/diversos/foto-produtos-1.png)no-repeat center top;margin: 62px 0 0 0;}

.img-produto-1{background: url(../img/diversos/img-produtos/1.jpg)no-repeat center;}
.img-produto-2{background: url(../img/diversos/img-produtos/2.jpg)no-repeat center;}
.img-produto-3{background: url(../img/diversos/img-produtos/3.jpg)no-repeat center;}
.img-produto-4{background: url(../img/diversos/img-produtos/4.jpg)no-repeat center;}
.img-produto-5{background: url(../img/diversos/img-produtos/5.jpg)no-repeat center;}
.img-produto-6{background: url(../img/diversos/img-produtos/6.jpg)no-repeat center;}
.img-produto-7{background: url(../img/diversos/img-produtos/7.jpg)no-repeat center;}
.img-produto-8{background: url(../img/diversos/img-produtos/8.jpg)no-repeat center;}
.img-produto-9{background: url(../img/diversos/img-produtos/9.jpg)no-repeat center;}
.img-produto-10{background: url(../img/diversos/img-produtos/10.jpg)no-repeat center;}
.img-produto-11{background: url(../img/diversos/img-produtos/11.jpg)no-repeat center;}
.img-produto-12{background: url(../img/diversos/img-produtos/12.jpg)no-repeat center;}
